.delete-match{
    background-color: var(--orange);
    border: none;
    border-radius: 5px;
    padding: 10px 20px;
  }
  
  .edit-match{
    background-color: var(--green);
    border: none;
    border-radius: 5px;
    padding: 10px 20px;
    margin-left: 10px;
    color: #fff;
    font-weight: bold;
  }
  